<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:id="@+id/id_sys_bar_view"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:visibility="gone"
        android:layout_marginBottom="10dp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="16dp"
        android:paddingTop="5dp"
        android:paddingRight="16dp"
        android:paddingBottom="5dp">

        <ImageView
            android:id="@+id/id_img_kefu_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/incon_back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_gravity="center_horizontal"
            android:text="客服"
            android:textColor="@color/color_333333"
            android:textSize="17sp"
            android:textStyle="bold" />
    </RelativeLayout>


    <WebView
        android:id="@+id/webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>